{
	"pages": [
		{
			"path": "admin/home/workbench",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		},
		{
			"path": "admin/home/order",
			"style": {
				"navigationBarTitleText": "订单"
			}
		},
		{
			"path": "admin/home/member",
			"style": {
				"navigationBarTitleText": "客户"
			}
		},
		{
			"path": "pages/common/redirect",
			"style": {
				"navigationBarTitleText": "加载中..."
			}
		},
		{
			"path": "pages/common/webview",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		}
	],
	"subPackages": [
		{
			"root": "admin/order",
			"pages": [
				{
					"path": "detail",
					"style": {
						"navigationBarTitleText": "详情"
					}
				},
				{
					"path": "ship",
					"style": {
						"navigationBarTitleText": "发货"
					}
				},
				{
					"path": "fill-form",
					"style": {
						"navigationBarTitleText": "填写收花人"
					}
				}
			]
		},
		{
			"root": "admin/member",
			"pages": [
				{
					"path": "add",
					"style": {
						"navigationBarTitleText": "添加客户"
					}
				},
				{
					"path": "detail",
					"style": {
						"navigationBarTitleText": "客户详情"
					}
				}
			]
		},
		{
			"root": "admin/interest",
			"pages": [
				{
					"path": "invite",
					"style": {
						"navigationBarTitleText": "邀请列表"
					}
				},
				{
					"path": "my-invite",
					"style": {
						"navigationBarTitleText": "我的邀请"
					}
				},
				{
					"path": "setting",
					"style": {
						"navigationBarTitleText": "奖励设置"
					}
				}
			]
		},
		{
			"root": "admin/coupon",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "优惠券"
					}
				}
			]
		},
		{
			"root": "admin/ad",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "广告列表"
					}
				},
				{
					"path": "add",
					"style": {
						"navigationBarTitleText": "添加广告"
					}
				},
				{
					"path": "sel-goods",
					"style": {
						"navigationBarTitleText": "商品选择"
					}
				}
			]
		},
		{
			"root": "admin/staff",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "员工管理"
					}
				},
				{
					"path": "add",
					"style": {
						"navigationBarTitleText": "添加员工"
					}
				},
				{
					"path": "sel-member",
					"style": {
						"navigationBarTitleText": "客户列表"
					}
				}
			]
		},
		{
			"root": "admin/setting",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "设置"
					}
				},
				{
					"path": "wx-menu",
					"style": {
						"navigationBarTitleText": "微信菜单设置"
					}
				},
				{
					"path": "coupon",
					"style": {
						"navigationBarTitleText": "新人领券设置"
					}
				},
				{
					"path": "level",
					"style": {
						"navigationBarTitleText": "会员等级设置"
					}
				},
				{
					"path": "password",
					"style": {
						"navigationBarTitleText": "密码设置"
					}
				}
			]
		},
		{
			"root": "admin/goodsManage",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "商品管理"
					}
				},
				{
					"path": "category",
					"style": {
						"navigationBarTitleText": "分类管理"
					}
				},
				{
					"path": "add",
					"style": {
						"navigationBarTitleText": "添加商品"
					}
				},
				{
					"path": "img-store",
					"style": {
						"navigationBarTitleText": "图库管理"
					}
				},
				{
					"path": "goods-name",
					"style": {
						"navigationBarTitleText": "填写商品信息"
					}
				},
				{
					"path": "freight",
					"style": {
						"navigationBarTitleText": "运费设置"
					}
				},
				{
					"path": "price-increase",
					"style": {
						"navigationBarTitleText": "节假日自动涨价"
					}
				}
			]
		},
		{
			"root": "admin/statistics",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "数据统计"
					}
				}
			]
		},
		{
			"root": "admin/assets",
			"pages": [
				{
					"path": "list",
					"style": {
						"navigationBarTitleText": "收入明细"
					}
				}
			]
		},
		{
			"root": "pages/chat",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "客服",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "admin/template",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "选择模板"
					}
				}
			]
		}
	],
	"globalStyle": {
		// #ifdef H5
		"navigationStyle": "custom",
		// #endif
		"navigationBarBackgroundColor": "#fff",
		"navigationBarTitleText": "花卉宝",
		"navigationBarTextStyle": "black"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#3385FF",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "admin/home/workbench",
				"iconPath": "static/images/admin/workbench-no.png",
				"selectedIconPath": "static/images/admin/workbench-is.png",
				"text": "工作台"
			},
			{
				"pagePath": "admin/home/order",
				"iconPath": "static/images/admin/order-no.png",
				"selectedIconPath": "static/images/admin/order-is.png",
				"text": "订单"
			},
			{
				"pagePath": "admin/home/member",
				"iconPath": "static/images/admin/member-no.png",
				"selectedIconPath": "static/images/admin/member-is.png",
				"text": "客户"
			}
		]
	}
}

